# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Aug  6 15:55:40 UTC 2016
pkgname = haskell-websockets
pkgver = 0.9.7.0-2
pkgdesc = A sensible and clean way to write WebSocket-capable servers in Haskell.
url = http://hackage.haskell.org/package/websockets
builddate = 1470498940
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 3520512
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-attoparsec
depend = haskell-base64-bytestring
depend = haskell-blaze-builder
depend = haskell-case-insensitive
depend = haskell-entropy
depend = haskell-network
depend = haskell-random
depend = haskell-sha
depend = haskell-text
